You may see the error, "The selected page could not be opened because the cube could not be found," in ProClarity Web Standard if you have not used the 9.0 OLEDB for OLAP provider when creating the views in Professional.  Recreate the views in Professional using the 9.0 provider and republish them to PAS. 

Also, make sure you set the Web Professional to be a required component in the Administration Tool if your end users see this error - "Unable to run Proclarity Professional. Either the required components are not installed or you don't have permission to download them."

-Joey